/* app css stylesheet */

/* phone and tablet */
@media screen and (max-width: 768px) {
    #print, .z-text-logo, .z-contact {
        display: none;
    }
}

/* smaller tablets (<1024px) hide the long zurich financial services logo */
@media screen and (min-width: 768px) and (max-width: 1000px) {
    /* .zurich-text-logo {
        display: none;
    } */
}

/* On the desktop version only as the links are collapsed in drop down on phone/table version */
@media screen and (min-width: 768px) {
    .navbar-nav li a {
        /* default is 15 for 50 height navbar, Zurich logo is 67 height, so need to pad it up another 17  */
        padding-top : 32px;
    }

}

/* overriding default bootstrap colors with Zurich ones */
a {
    color: #2167AE;
}

.panel-default .panel-heading {
    background-color: #F8F8F8;
}

.navbar-inverse .navbar-nav > li > a {
    color: #2167AE;
}


.navbar-brand img {
    max-height: 100%;
    margin-top:30px;
}

/* Increase menu bar due to logo height standard */
.zurich-navbar-brand{
    height: 67px; /* default 50 + 17 */
}

/* Tweak the toggle menu button due to the 17px increase in the logo */
.zurich-navbar-toggle {
    /* overriding the default 8+8*/
    margin-bottom: 16px;
    margin-top: 16px;
}

.zurich-text-logo {
    /* default is 15 for 50 height navbar, Zurich logo is 67 height, so need to pad it up another 17  */
    margin-top : 32px;
    margin-right: 0px;/*Override navbar right margin to zero. navbar right margin is -15px*/

}

.zurich-text-logo-login {
    /* default is 15 for 50 height navbar, Zurich logo is 67 height, so need to pad it up another 17  */
    margin-top : 32px;
    margin-right: -15px;/*Override navbar right margin to zero. navbar right margin is -15px*/
    float: right;
    width : 100%;
}

.menu {
    list-style: none;
    /*border-bottom: 0.1em solid black;*/
    /*margin-bottom: 2em;*/
    margin-top: 2em;
    padding: 0.5em 0 0.5em 0;
    text-align: center;
}

.signup-div {
    position: relative;
    left: 25%;
    margin-top: 30px;
}

#signUpMenu{
    float: right;
}

.menu:before {
    content: "[";
}

.menu:after {
    content: "]";
}

.menu > li {
    display: inline;
}

.menu > li:before {
    content: "|";
    padding-right: 0.3em;
}

.menu > li:nth-child(1):before {
    content: "";
    padding: 0;
}

body {
    /* menu bar is 134px with 10px as the real padding */
    padding-top: 134px;
    font-family: "Zurich Sans";
}

.starter-template {
    padding: 40px 15px;
    text-align: center;
}

.footer-right {
    text-align: right;
    font-size: 0.8em;
    margin: 1em 0em 0em 0em;
}

.btn-prev span {
    margin-right: 5px;
}

.btn-next span {
    margin-left: 5px;
}

.tooltip {
    width: 200px;
}

.empty-row {
    margin-top: 10px;
    margin-bottom: 10px;
}

.server-error {
    color: red;
    font-weight: bold;
}

/* Injects the red * into the label for any control group marked as mandatory */
.form-group.mandatory-asterisk .control-label:after {
    content: "*";
    color: red;
    margin-left: 2px;
}

.control-label {
    padding-bottom:5px;
}

/* style copied from old e-greeenslip app */
#print {
    float: right;
    text-align: right;
    font-size: 85%;
}

#print .printpage span {
    margin-right: 4px;
}

#print .bigtxt {
    font-size: 120%;
    font-weight: bold;
}

#print .smalltxt {
    font-size: smaller;
}

.z-font-and-print {
    margin: 0px 0px 10px 0px;
    text-align: right;
}

/* simple mywizard implementation */
.z-wizard {
    margin: 0px 0px 10px 0px;
    text-align: left;
}

.z-wizard a {
    padding: 10px 12px 10px;
    margin-right: 5px;
    background: #E2E8F1;
    position: relative;
    display: inline-block;
    text-decoration: none;
    color: #2167AE;
}

.z-wizard a:hover {
    color: #2167AE;
}

.z-wizard a:before {
    width: 0;
    height: 0;
    border-top: 20px inset transparent;
    border-bottom: 20px inset transparent;
    border-left: 20px solid #fff;
    position: absolute;
    content: "";
    top: 0;
    left: 0;
}

.z-wizard a:after {
    width: 0;
    height: 0;
    border-top: 20px inset transparent;
    border-bottom: 20px inset transparent;
    border-left: 20px solid #E2E8F1;
    position: absolute;
    content: "";
    top: 0;
    right: -20px;
    z-index: 2;
}

.z-wizard a:first-child:before,
.z-wizard a:last-child:after {
    border: none;
}

.z-wizard a:first-child {
    -webkit-border-radius: 4px 0 0 4px;
    -moz-border-radius: 4px 0 0 4px;
    border-radius: 4px 0 0 4px;
}

.z-wizard a:last-child {
    -webkit-border-radius: 0 4px 4px 0;
    -moz-border-radius: 0 4px 4px 0;
    border-radius: 0 4px 4px 0;
}

.z-wizard .badge {
    margin: 0 5px 0 18px;
    position: relative;
    top: -1px;
}

.z-wizard a:first-child .badge {
    margin-left: 0;
}

.z-wizard .current {
    /*background: #007ACC;*/
    background: #608CC8;
    color:#FFFFFF;
    /*font-weight: bold;*/
    /*color: #fff;*/
}

.z-wizard .current:after {
    /*border-left-color: #007ACC;*/
    border-left-color: #608CC8;
}

.z-wizard .complete {
    /*background: #007ACC;*/
    background: #BCEAEB;
    /*color: #fff;*/
}

.z-wizard .complete:after {
    /*border-left-color: #007ACC;*/
    border-left-color: #BCEAEB;
}


/*
    A quick fix due to slight incompatibility between bootstrap 3.3.1 and ui-bootstrap 0.12.0
    Cauing the modal dialog not greying out the main page in the background

    See the following stack over flow entry for more detail
    http://stackoverflow.com/questions/28505523/angular-modal-service-does-not-gray-out-background
*/
.modal-backdrop {
    bottom:0;
}


/*
    Override bootstrap's default styles
 */
.panel-group {
    margin-bottom: 0px;
}

.home-page {
    background-image: url('../img/blue-bg-tmp.jpg');
    height: 100%;
    min-height: 1024px;
    width: 100%;
    text-align: center;
    vertical-align: middle;
    line-height: 500px;

    /* Base text style */
    color: #2167AE;
    font-family: "Zurich Sans";
    font-size: 84px;
    font-weight: 700;

}

/*
The following were added for new Boomworks styling
*/
.z-input-panel {
	background-color: #DDE4E3;
}

.z-text-logo {
	color: #4c433d;
	font-family: "Zurich Sans";
	font-size: 20px;
	font-weight: 400;
	line-height: 19px;
}

.z-text-logo-login {
	color: #4c433d;
	font-family: "Zurich Sans";
	font-size: 20px;
	font-weight: 400;
	line-height: 19px;
	float: right;
}

.z-contact {
	color: #4066b3;
	font-family: "Zurich Sans";
	font-size: 14px;
	font-weight: 700;
	line-height: 14px;
}

.z-link {
	color: #4066b3;
	font-family: "Zurich Sans";
	font-size: 14px;
	font-weight: 700;
	line-height: 14px;
}

.z-link:hover, .z-link:visited, .z-link:link, .z-link:active
{
    text-decoration: none;
}

.z-invisible
{
    opacity:0;
    filter: alpha(opacity=0);
}

.z-print-label {
	color: #4066b3;
	font-family: "Zurich Sans";
	font-size: 14px;
	font-weight: 700;
	line-height: 14px;
	margin: 5px 5px 0 0;;
}

.z-dropdown-menu-text {
    color: #4066b3;
	font-family: "Zurich Sans";
	font-size: 12px;
	font-weight: 400;
	line-height: 12px;
}

.z-form-label {
	color: #4c433d;
	font-family: "Zurich Sans";
	font-size: 14px;
	font-weight: 700;
	line-height: 14px;
}

.z-amount-large-font {
	color: #4c433d;
	font-family: "Zurich Sans";
	font-size: 26px;
	font-weight: 400;
	line-height: 25px;
}

.z-claim-advisor {
    color: #4c433d;
    font-family: "Zurich Sans";
    font-size: 20px;
    font-weight: 200;
    line-height: 25px;
    margin: 0 0 10px;
}

.z-intermediary-details {
    color: #000080;
    font-family: "Zurich Sans";
    font-size: 16px;
    font-weight: 200;
    line-height: 25px;
    margin: 0 0 10px;
}

h1.z-title {
	color: #2167AE;
	font-family: "Zurich Sans";
	font-size: 36px;
	font-weight: 400;
	line-height: 40px;
}

h2.z-title {
	color: #2167AE;
	font-family: "Zurich Sans";
	font-size: 26x;
	font-weight: 440;
	line-height: 26px;
}

.z-title {
	color: #2167AE;
	font-family: "Zurich Sans";
	font-size: 26px;
	font-weight: 400;
	line-height: 25px;
}

h4.z-title {
	color: #2167AE;
	font-family: "Zurich Sans";
	font-size: 20px;
	font-weight: 500;
	line-height: 25px;
}

table.z-table th {
	color: #2167AE;
	font-family: "Zurich Sans";
	font-size: 14px;
	font-weight: 700;
	line-height: 16px;
}

table.z-table td {
	width: 125px;
	height: 54px;
	color: #4c433d;
	font-family: "Zurich Sans";
	font-size: 14px;
	font-weight: 400;
	line-height: 18px;
}

.z-table-data-text {
	color: #4c433d;
	font-family: "Zurich Sans";
	font-size: 14px;
	font-weight: 400;
	line-height: 18px;
}

ul.z-navbar a {
	color: #23366f;
	font-family: "Zurich Sans";
	font-size: 16px;
    font-weight: 400;
    line-height: 5px;
}

.z-colin-tab-header {
	background-color: #2167AE;
	color: white;
	font-family: "Zurich Sans Bold";
	font-size: 18px;
	font-weight: 700;
	line-height: 18px;
}

.z-colin-tab-text-b {
	background-color: #fff;
	color: #2167AE;
	font-family: "Zurich Sans";
	font-size: 14px;
	font-weight: 700;
	line-height: 18px;
}

.z-colin-tab-text {
	color: #4c433d;
	font-family: "Zurich Sans";
	font-size: 14px;
	font-weight: 400;
	line-height: 18px;
}

.z-colin-table-label {
	background-color: #DDE4E3;
	color: #4c433d;
	font-family: "Zurich Sans";
	font-size: 14px;
	font-weight: 700;
	line-height: 18px;
}

.z-table-borderless tbody tr td,
.z-table-borderless tbody tr th,
.z-table-borderless thead tr th,
.z-table-borderless thead tr td,
.z-table-borderless tfoot tr th,
.z-table-borderless tfoot tr td {
    border: none;
}


/* override boostrap to remove the line under the navbar */
.navbar {
  border: 0;
}

/* override boostrap panel heading */
.panel-default > .panel-heading {
  	background-color: #DDE4E3;
	color: #2167AE;
	font-family: "Zurich Sans";
	font-size: 18px;
	font-weight: 700;
	line-height: 18px;
}

/* override boostrap popover */
.popover {
    max-width: 100%; /* Max Width of the popover (depending on the container!) */
    width: auto;
}

.z-divider-light {
  height: 1px;
  display: block; /* for use on default inline elements like span */
  margin: 20px 15px 20px 15px;
  overflow: hidden;
  background-color: #2167AE;
}

.z-divider {
  height: 1px;
  display: block; /* for use on default inline elements like span */
  margin: 20px 0 20px 15px;
  overflow: hidden;
  border: 2px solid #2167AE;
  background-color: #2167AE;
}

.z-divider-bold {
  height: 6px;
  display: block; /* for use on default inline elements like span */
  margin: 0 15px 0 15px;
  overflow: hidden;
  border: 2px solid #2167AE;
  background-color: #2167AE;
}

.z-toggle-buttons .btn-login {
	border-radius: 24px;
}

.z-toggle-buttons .btn {
	border-radius: 24px;
}

.z-toggle-buttons-selected {
	border-radius: 24px;
}

.z-checkbox {
 width: 30px;
 height: 30px;
 border: 2px solid #23366F;
 border-radius: 6px;
 accent-color: #23366F;
}

.z-checkbox-policies {
 width: 25px;
 height: 25px;
 border: 2px solid #23366F;
 border-radius: 6px;
 accent-color: #23366F;
}

table.z-table .tdAlign {
	padding-top:20px;
}

.z-colin-tab-header-text {
	color: #4c433d;
	font-family: "Zurich Sans";
	font-size: 18px;
	font-weight: 400;
	line-height: 18px;
}

table.z-table .border_bottom {
 border-bottom: 4px solid #2167AE;
}

h1.z-report-title{
color: #2167AE;
font-family: "Zurich Sans Light";
font-size: 36px;
font-weight: 400;
line-height: 40px;
}

.z-report-type-title {
	color: #2167AE;
	font-family: "Zurich Sans Light";
	font-size: 26px;
	font-weight: 400;
	line-height: 25px;	
}

.z-report-name-title {
	color: #2167AE;
	font-family: "Zurich Sans Light";
	font-size: 18px;
	font-weight: 400;
	line-height: 18px;
	padding: 10px;
}

label.z-label {
	margin: 10px;
}

.z-footer {
	padding: 15px 50px 35px 0;
    background-color: #eceeef;
}

div.z-no-right-margin {	
    margin-right: 0px;    /* remove right margin generated by bootstrap row class (-15px) */
}
div.z-no-left-margin {
    margin-left: 0px;    /* remove right margin generated by bootstrap row class (-15px) */
}
.z-autocomp-highlight {
	color: #2167AE;
}

.report-view-button{
    margin-top:20px;
    float: right;
}

.z-divider-report-view{
  height: 3px;
  display: block; /* for use on default inline elements like span */
  margin: 10px 15px 10px 15px;
  overflow: hidden;
  background-color: #2167AE;
}

.report-view-table-column{
    font-size: 18px;
}
.report-view-table-header{
    font-size: 23px;
    margin-bottom:15px;
    margin-top:25px;
}

.claim-status{
color: white;
background-color: #2167AE;
font-family: "Zurich Sans Light";
font-size: 12px;
font-weight: 700;
line-height: 12px;
width: 57px;
height:22px;
text-align:center;
padding-top:5px;
}

.claim-status-closed{
color: white;
background-color: #CB4B40;
font-family: "Zurich Sans Light";
font-size: 12px;
font-weight: 700;
line-height: 12px;
width: 57px;
height:22px;
text-align:center;
padding-top:5px;
}

.claim-details,a:hover.claim-details{
 color: white;
 font-family: "Zurich Sans Light";
 font-size: 14px;
 font-weight: 700;
 line-height: 14px;
 background: url(../img/rectangle.png);
 display: block;
 text-align: center;
 line-height: 40px;
 width:248px;
}

.claim-details-image{
 background: url(../img/fill-circle.png);
 background-size: 100% 100%;
 background-position: center;
 padding:2px 5px 2px 7px;
 align:center;
}

.email-notif-tile {
	color: #2167AE;
	font-family: "Zurich Sans";
	font-size: 18px;
	font-weight: 700;
	line-height: 18px;
}

.email-notif-desc {
	color: #4c433d;
	font-family: "Zurich Sans";
	font-size: 12px;
	font-weight: 400;
	line-height: 14px;
}

.label-align-right{
    text-align:right;
}
.label-align-left{
    text-align:left;
    padding-left:0;
}

.z-error {
	font-family: "Zurich Sans";
    font-size: 18px;
    font-weight: 400;
    line-height: 18px;
    color: #CB4B40;
}

.z-btn-clear {
	padding: 5px 5px; 
    font-size: 12px;
    line-height: 1;
    border-radius: 3px;
    color: #fff;
    background-color: white;
    border: 1.833333333333333px solid #e7eceb;
}

.z-claim-search-btns {
	padding: 35px
}

.claim-status-empty{
color: white;
background-color: white;
font-family: "Zurich Sans Light";
font-size: 12px;
font-weight: 700;
line-height: 12px;
width: 57px;
height:22px;
text-align:center;
padding-top:5px;
font-color:white;
}

.switch.checked {
  background: #00bfb3;
}

.helpTextVal {
    padding: 10px 10px 0px 10px;
    width: 317px;
    color: #006;
    font-family: "Zurich Sans Light";
    font-size: 12px;
    font-weight: 400;
    line-height: 14px;
}
.tooltip .tooltip-inner {
   color: #006;
   background-color: white;
   border-radius:1px;
   font-family: "Zurich Sans Light";
   font-size: 12px;
   font-weight: 400;
   line-height: 14px;
   background: url(../img/combined-shape.png);
   background-size: 100% 100%;
}

.homePageImage {
height:100%;width:100%;
}

.recently-view-claim-header{
    height:125px;
    width:248px;
    min-height:125px;
    max-height:125px;
    background-color: #e7eceb;
}
.recently-viewed-claim-header-content {
    color: #2167AE;
    font-family: "Zurich Sans";
    font-size: 14px;
    font-weight: 400;
    line-height: 16px;
    width:200px;
}

.recently-view-claim-body{
    height:130px;
    width:248px;
    background-color: #f5f7f7;
}

.recently-view-claim-cell {
    padding-left: 0;
    padding-right: 5px;
}

.marginLeft{
    margin-left:20px;
}
.z-divider-bold-grey {
  height: 2px;
  display: block; /* for use on default inline elements like span */
  margin: 10px 35px 10px 35px;
  overflow: hidden;
  background-color: #a89f96;
}

.marginTop{
   margin-top:10px;
}

.z-claim-progress {
	padding: 10px
}

.popover-content {
    white-space: pre-wrap;
}

.file-notes .popover-content {
    max-height: 300px !important;
    overflow-y: auto;
}

.file-notes a{
    cursor: pointer;
}

.z-multi-lines {
    white-space: pre-wrap;
}

.z-filenotes {
    white-space: pre-line;
}

.angucomplete-dropdown {
	width: 100%;
}

.saved-reports-header {
    width:496px;
    background-color: #e7eceb;
}

.saved-favourite-header {
    width:340px;
    background-color: #e7eceb;
}

.saved-reports-header-content {
    color: #2167AE;
    font-family: "Zurich Sans";
    font-size: 12px;
    font-weight: 400;
    line-height: 16px;
    width:400px;
}

.saved-reports-body {
    width:496px;
    background-color: #f5f7f7;
}

.saved-favourite-body {
    width:340px;
    background-color: #f5f7f7;
}

.z-offset-left-margin {
    margin-left: -15px;
}

.run-saved-report {
 color: white;
 font-family: "Zurich Sans Light";
 font-size: 14px;
 font-weight: 700;
 line-height: 14px;
 background: url(../img/rectangle.png);
 display: block;
 text-align: center;
 line-height: 40px;
 width:496px;
}

.run-favourite-report,a:hover.run-favourite-report {
 color: white;
 font-family: "Zurich Sans Light";
 font-size: 14px;
 font-weight: 700;
 line-height: 14px;
 /*background: url(../img/rectangle.png);*/
 display: block;
 text-align: center;
 line-height: 40px;
 width:340px;
}

.row-favorite {
  margin-right: -15px;
  margin-left: -15px;
  background-color: #2167AE;
  width:340px;
}

.row-favorite-claim {
  margin-right: -15px;
  margin-left: -15px;
  background-color: #2167AE;
  width:248px;
}

.note-content{
	text-align: justify;	
}

.other-text{
	width:103% !important;
}

/* Scroll Back to Top button start*/

/* Smartphones */
@media only screen and (min-width : 320px) and (max-width : 480px) {
	.back-to-top {
		bottom: 30px !important;
		right: 10px !important;
	}
}

/* iPads */
@media only screen and (min-width: 768px) and (max-width: 1024px){
	.back-to-top {
		bottom: 30px !important;
		right: 15px !important;
	}
}

/* Desktops and laptops */
@media only screen and (min-width: 1224px){
	.back-to-top {
		bottom: 30px !important;
		right: 40px !important;
	}
}

/* Large screens*/
@media only screen and (min-width : 1600px) {
	.back-to-top {
		bottom: 30px !important;
		right: 100px !important;
	}
}

.back-to-top {
	height: 40px;
	width: 40px;
	bottom: 30px;
	right: 15px;
	position: fixed;
	z-index: 10;
	border: 0;
	outline: none;
	overflow: hidden;
	text-indent: 100%;
	color: transparent;
	white-space: nowrap;
	background: rgb(0, 51, 153) url(../img/icon-back-to-top.svg) no-repeat	center center;
	border-radius: 50%;
	-webkit-transition: all .3s;
	transition: all .3s;
}

.holding-message {
	font-family: "Zurich Sans Light";
	font-weight: bold;
	text-align: center;
    padding-top: 20px;
    font-size: medium;
}

.holding-error-message {
	font-family: "Zurich Sans Light";
	font-weight: bold;
	text-align: center;
    padding-top: 20px;
    padding-bottom: 10%;
    font-size: medium;
}

.error-zurich-image {
  display: block;
  margin-left: auto;
  margin-right: auto;
  padding-top: 6%;
}

.hint-text {
    padding-top: 60px;
    padding-left: 15px;
    font-weight: bold;
}

.vertical-center {
  transform: translateY(-100%);
}

.filenotes-export-button-align {
  transform: translateY(10%);
  float: right;
}

.hint-text-broker {
    padding-top: 15px;
    font-weight: bold;
}

.popup-box-layout{
    contain: layout;
    background-color: #DDE4E3;
    padding: inherit;
    border-radius: 4px;
}

.broker-error {
	font-family: "Zurich Sans";
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
    color: #CB4B40;
    margin-bottom: 10px;
}

.splash-add-image {
    padding-right: 15px;
}

.sub-heading {
    padding-left: 15px;
}

.splash-image-margin {
    margin-bottom: 15px;
    margin-top: -25px;
}

.splash-image-right-margin {
    margin-right: 15px;
}

.file-chooser {
    background: url(../img/upload-icon.jpg) no-repeat;
    padding:15px;
}


.change-password-layout{
    background-color: #DDE4E3;
    border-radius: 4px;
}

.change-password-body {
  position: relative;
  padding: 15px;
  margin-bottom: 10px;
}

.change-password-fields {
  margin-top: 10px;
}

.change-password-button {
  margin-left: 29%;
}
.forgot-password {
    float: center;
}

.forgot-password-cancel {
    margin-left: 7px;
}

.forgot-password-submit {
    margin-left: 13px;
}

.subscription-button {
    background-color: #DDE4E3;
    border: none;
}

.subscription-box-layout{
    contain: layout;
    background-color: #DDE4E3;
    padding: inherit;
    border-radius: 4px;
}

.favourite-box-layout{
    contain: layout;
    background-color: #DDE4E3;
    padding: inherit;
    border-radius: 4px;
}

.zfleet-subscription-button {
    border: none;
}

.no-record-found {
	font-family: "Zurich Sans";
    font-size: 16px;
    color: #CB4B40;
    margin-bottom: 50px;
    margin-top: 25px;
}

.no-record-found-trim {
	font-family: "Zurich Sans";
    font-size: 16px;
    color: #CB4B40;
    margin-bottom: 10px;
    margin-top: 25px;
}

.bold-font {
    font-weight: bold;
}

.unsubscribe-font {
	font-family: "Zurich Sans";
    font-size: 15px;
}

.autocomplete {
  position: relative;
  display: inline-block;
}
.autocomplete-items {
  position: absolute;
  border: 1px solid #d4d4d4;
  border-bottom: none;
  border-top: none;
  z-index: 99;
  /*position the autocomplete items to be the same width as the container:*/
  top: 100%;
  left: 15px;
  right: 15px;
  overflow: scroll;
  max-height: 200px;
}

.autocomplete-items div {
  padding: 10px;
  cursor: pointer;
  background-color: #fff;
  border-bottom: 1px solid #d4d4d4;
}

/*when hovering an item:*/
.autocomplete-items div:hover {
  background-color: #e9e9e9;
}

/*when navigating through the items using the arrow keys:*/
.autocomplete-active {
  background-color: DodgerBlue !important;
  color: #ffffff;
}

.data-refresh {
    text-align: right;
    margin-bottom: -20px;
}

.fav-icon {
    float: right;
}

.fav-icon-left {
    float: left;
}

.disabledbutton {
    pointer-events: none;
    opacity: 0.4;
}

.subscription-icons-m {
    margin-left: 10px;
}

.popover {
    max-width: 100%;
  }


/* Add a green text color and a checkmark when the requirements are right */
.valid {
  color: #0a4a04;
}

.valid:before {
  position: relative;
  content: "✔ ";
}

.text-danger {
  color: #CB4B40;
}


.avatar--primary {
    background-color: #2167ae;
    color: #fff;
}

.avatar {
    border: 1px solid #2167ae;
    border-radius: 50%;
    display: inline-flex;
    font-family: ZurichSans-Medium,Arial,sans-serif;
    font-size: 14px;
    height: 25px;
    position: relative;
    vertical-align: top;
    width: 25px;
}

.avatar, .slider-arrow {
    align-items: center;
    justify-content: center;
}

.avatar .icon {
    height: auto;
    width: auto;
}

.icon {
    display: inline-block;
    font-size: 22px;
    height: 22px;
    line-height: 1;
    text-align: center;
    vertical-align: middle;
    width: 22px;
}

/* Add a red text color and an "x" icon when the requirements are wrong */
.invalid {
  color: #940308;
}

.invalid:before {
  position: relative;
  content: "✖ ";
}

.pwd-msg-first-intend {
  margin-left: 20px;
}

.pwd-msg-padding {
   padding-top: 12px;
   padding-bottom: 12px;
}

.c-loader--safe-space {
    width: 20px;
    height: 20px;
    /*margin: 0 auto;*/
}

.safespace-circle {
    width: 100%;
    height: 100%;
    overflow: hidden;
    clip-path: url(#safespace-md);
}

.safespace-circle-breathing {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    animation: breathingSafeSpace 2s ease-in-out infinite;
    will-change: transform;
}

.bg-zurichblue {
    background-color: #2167ae;
}

.c-loader {
    width: 20px;
    height: 20px;
    border: 4px solid #23366f;
    border-right-color: transparent;
    border-radius: 50%;
    position: relative;
    animation: loader-rotate 1s linear infinite;
    top: 50%;
    margin: 0 auto;
}

@-webkit-keyframes loader-rotate{0%{transform:rotate(0)}to{transform:rotate(1turn)}}
@keyframes loader-rotate{0%{transform:rotate(0)}to{transform:rotate(1turn)}}
@-webkit-keyframes breathingSafeSpace{0%{transform:scale(0);transform-origin:11.8% 82.2%}50%{transform:scale(1);transform-origin:11.8% 82.2%}to{transform:scale(0);transform-origin:11.8% 82.2%}}
@keyframes breathingSafeSpace{0%{transform:scale(0);transform-origin:11.8% 82.2%}50%{transform:scale(1);transform-origin:11.8% 82.2%}to{transform:scale(0);transform-origin:11.8% 82.2%}}[data-zcroller^=fadeIn]{opacity:0}

.dove {
    background-color: #DDE4E3;
}

.login-box {
    background-color: #EEEEFF;
}

.login-box-btn-link {
  font-weight: normal;
  color: #337ab7;
  border-radius: 0;
}

.btn-login-box {
  display: inline-block;
  padding: 0px 0px;
  margin-bottom: 0;
  font-size: 12px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
      touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 0px;
}

.container-login {
  padding-right: 0px;
  padding-left: 0px;
  margin-right: auto;
  margin-left: auto;
  border: 1px;
}

.flex-login {
    display: flex;
    align-items: center;
    justify-content: center;
}

.form-control1 {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
       -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
          transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.form-control1:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
          box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
}
.form-control1::-moz-placeholder {
  color: #999;
  opacity: 1;
}
.form-control1:-ms-input-placeholder {
  color: #999;
}
.form-control1::-webkit-input-placeholder {
  color: #999;
}
.form-control1[disabled],
.form-control1[readonly],
fieldset[disabled] .form-control1 {
  cursor: not-allowed;
  background-color: #eee;
  opacity: 1;
}

.form-control1::placeholder {
  text-align: center;
}

/* Scroll Back to Top button end*/